/* dialog title */
"\nVersion %@ is available, you have %@.\n" = "Versiyonunuz %2$@, %1$@ versiyonu mevcut";

/* title of Addons tab in prefereneces */
"Addons" = "Eklentiler";

/* dialog text */
"An update for a plugin is available" = "Eklenti için bir güncelleme mevcut";

/* button title */
"Cancel" = "iptal et";

/* No comment provided by engineer. */
"Check for updates" = "Güncellemeleri kontrol et";

/* No comment provided by engineer. */
"Download" = "indir";

/* dialog title */
"New Version Available" = "yeni versiyonu mevcut";

/* dialog title */
"Please visit the website of the developer to get the latest version" = "Yeni güncellemelere ulaşmak için lütfen site geliştiricisini ziyaret edin";

/* button title */
"Show" = "göster";

/* dialog title */
"There is an update available:" = "Bir güncelleme mevcut";

/* No comment provided by engineer. */
"Update" = "güncelle";

